/*#region Navigation*/

.affix-top {
    position: relative;
}
/*#endregion */

/*#region Feedback */
.Feedback_customerDetails > .input-group {
    margin: 10px 0;
}

@media (min-width:768px) {
    .Feedback_modal_dialog {
        width: 80% !important;
        margin: 80px auto;
    }
}

.dropzone-feedback > .form-group {
    margin: 0;
}

#dropzone-feedback {
    border: 1px dashed rgba(0, 0, 0, 0.5);
    padding: 35px 0;
    text-align: center;
    border-radius: 5px;
    color: rgba(0, 0, 0, 0.5);
}

.window form button.send {
    margin-top: 15px;
    display: block;
    text-align: center;
    margin-left: auto;
    padding: 6px 12px;
    border: 1px solid transparent;
}

.Feedback_footer {
    margin-top: 30px;
    border-top: 1px solid rgb(221, 221, 221);
}

#acceleon-feedback .modal-body {
    max-height: calc(100vh - 300px);
    overflow: auto;
}

/*#endregion */

/*#region About us - three column */

.Home_about_threeColumn_heading,
.Home_about_threeColumn_footer {
    text-align: center;
}

.Home_aboutThreeColumn_item {
    margin-bottom: 30px;
}

.Home_aboutThreeColumn_item,
.Home_about_threeColumn_footer {
    cursor: pointer;
}

    .Home_aboutThreeColumn_item > .heading {
        text-align: center;
        /*margin: 20px 0;*/
    }

    .Home_aboutThreeColumn_item ul {
        text-align: left;
    }

    .Home_about_threeColumn_footer a {
        color: #000;
        text-decoration: underline;
    }
/*#endregion */


#forgot-password, #login-message {
    text-align: right;
}

#forgot-password {
    font-size: 14px;
    margin-right: 75px;
}

#login-message {
    color: #e74c3c;
}

a.navbar-brand img {
    width: initial !important;
    height: 60px;
}

.navbar-inverse .navbar-nav > li > a {
}

@media only screen and (min-width: 1382px) {
    .modal-lg {
        width: 1060px;
    }
}

a {
    outline: none !important;
}

#ShoppingCartResults {
    font-size: 13px;
}

    #ShoppingCartResults td.action {
        min-width: 50px !important;
    }

@media (max-width: 769px) {
    .Home_OurServices_4 {
        clear: both;
    }
}

@media only screen and (max-width: 768px) {
    #about .description {
        height: auto;
        min-height: 1px;
    }

    .Home_aboutThreeColumn_item {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 1024px) {
    /* for small resolutions, like tablets and phones do not do parallax for the sections with a
       background image */
    #testimonials > div {
        background-attachment: scroll;
    }

    #datasets > div {
        background-attachment: scroll;
    }

    #facts > div {
        background-attachment: scroll;
    }
}
